Subject: New Reply Received - Re: wrong order 8411204500
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 09:54:01 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: wrong order 8411204500  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I sent the photo yesterday, please let me know when I can go to the same shop where I collected my order to exchange the wrong items for the correct ones.</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Esther </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 20 Jan 2023, 21:17 esther chapero, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi all,<div dir="auto"><br></div>
<div dir="auto">Please find attached photo of my order. There are 3 pink and 1 blue.</div>
<div dir="auto">I ordered 3 blue and 1 pink/multicolour.</div>
<div dir="auto">I would like to exchange 2 pink for 2 blue please.</div>
<div dir="auto">Awaiting your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you &amp; Best Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Esther</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 20 Jan 2023, 14:21 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Esther,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">​Thank You,</div>
<div>Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5608640